.white
{
	height: 332px;
}
.display
{
	padding-left: 36px;
}
.display .text
{
	float: left;
}
.display H2
{
	width: 400px;
	margin-top: 40px;
	margin-bottom: 20px;
	color: #93BC28;
	font-weight: 700;
	font-size: 25px;
	font-stretch: condensed;
}
.display P
{
	line-height: 24px;
	width: 380px;
	color: #362F2D;
	font-family: "Helvetica Neue", Helvetica, Arial, Sans-serif;
	font-size: 12px;
}
.display P EM
{
	font-style: normal;
	color: #93BC28;
	font-weight: 700;
}
.display IMG
{
	float: right;
	margin: 7px;
}
.display .iphone
{
	position: absolute;
	top: 185px;
	left: 50%;
	width: 142px;
	height: 236px;
	margin-left: -71px;
	background: url(/application/images/iphone-foodlinker.png) no-repeat;
}
.display.diapo2 .iphone
{
	background: url(/application/images/iphone2-foodlinker.png) no-repeat;
}
.display.diapo3 .iphone
{
	background: url(/application/images/iphone3-foodlinker.png) no-repeat;
}
.display .buttons
{
	margin-top: 15px;
}
.display .buttons A
{
	float: left;
	display: block;
	margin-right: 23px;
	padding-left: 20px;
	font-size: 21px;
	color: #99A5AD;
	background: url(/application/images/arrow-text.png) no-repeat 0px 50%;
}
.display
{
	display: none;
}
.display IFRAME
{
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
	width: 474px;
	height: 317px;
	margin: 6px;
}
.display.diapo1
{
	display: block;
}
.display.diapo2 .text P
{
	line-height: 14px;
}
.display.diapo3, .display.diapo3 P
{
	line-height: 14px;
}
.display.diapo3 H2
{
	line-height: 0px;
	margin-bottom: 20px;
}
.display.diapo4 H2
{
	line-height: 0px;
	margin-bottom: 15px;
}
.display.diapo4, .display.diapo4 P
{
	line-height: 18px;
	margin-top: 31px;
	text-align: justify;
}
.list
{
	clear: both;
	margin-bottom: 10px;
	line-height: 12px;
	font-size: 12px;
	font-family: "Helvetica Neue", Helvetica, Arial, Sans-serif;
}
.list IMG
{
	float: left;
	width: 55px;
	height: 31px;
}
.list H3
{
	color: #93BC28;
	padding-top: 8px;
	margin-bottom: 0px;
}
#slide_buttons
{
	width: 1010px;
	position: absolute;
	left: 50%;
	top: 300px;
	margin-left: -505px;
}
#slide_buttons A
{
	float: left;
	display: block;
	width: 26px;
	height: 37px;
}
#slide_buttons A.right
{
	float: right;
}
.anythingSlider
{
	width: 500px;
}